@charset "utf-8";

/* --------------------------------------------------------------------

# FUJITSU CSS v1.0 -- FUJITSU.COM EDITION #

Copyright 2004 FUJITSU LIMITED 

/* -------------------------------------------------------------------- */



/* (1) page format -------------------------------------------------------- */


div.stage {
/*position: relative;--------*/
border-style: none;
width: 750px;
margin: 0px auto;
}

div.stage_over {
/*position: relative;--------*/
border-style: none;
width: 100%;
margin: 0px auto;
}


div.header {
/*position: relative;--------*/
float: left;
border-style: none;
width: 750px;
margin: 0px;
padding: 0px;
}
	.header p {
	display: block;
	margin: 0px;
	padding: 0px;
	}
		.header p img {
		vertical-align: bottom;
		}
	div#corporatesymbol {
	/*position: relative;--------*/
	float: left;
	border-style: none;
	width: 310px;
	margin: 0px;
	padding: 0px;
	}
	#corporatesymbol img {
	border-style: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	}
	div.headerrightarea {
	/*position: relative;--------*/
	float: right;
	border-style: none;
	width: 430px;
	}
		div#headsearch {
		/*position: relative;--------*/
		float: right;
		border-style: none;
		width: 250px;
		height: 50px;
		margin: 0px;
		padding: 0px;
		background: #e5e5e5 url("/images/common/fj/images/search-bg.gif") no-repeat top right;
		text-align: right;
		}
		#headsearch form {
		display: block;
		border-style: none;
		margin: 0px;
		padding: 0px 10px 0px 0px;
		}
			input#Search {
			border-style: solid;
			border-width: 1px;
			border-color: #7f9db9;
			width: 156px;
			margin: 0px;
			padding: 1px 0px;
			background: #ffffff;
			vertical-align: middle;
			}
			input#submit {
			width: 65px;
			height: 17px;
			border-style: none;
			margin: 10px 0px 10px 4px;
			padding: 0px;
			vertical-align: middle;
			}
		#headsearch p {
		/*position: relative;--------*/
		clear: right;
		float: right;
		width: 240px;
		border-style: none;
		margin: 2px 0px 0px 0px;
		padding: 0px 10px 0px 0px;
		letter-spacing: 0.2em;
		font-size: 90%;
		color: #999999;
		text-align: right;
		}
		#headsearch a {
		letter-spacing: 0px;
		}
		div#headnavi {
		/*position: relative;--------*/
		float: right;
		border-style: none;
		width: 170px;
		margin: 0px;
		padding: 0px;
		background: #ffffff url("/images/common/fj/images/search-separator.gif") no-repeat top right;
		}
		#headnavi p {
		border-style: none;
		margin: 1px 10px 0px 0px;
		padding: 0px;
		font-size: 90%;
		color: #999999;
		letter-spacing: 0.1em;
		text-align: right;
		}
		#headnavi img {
		margin: 8px 0px;
		padding: 0px;
		font-size: 90%;
		color: #999999;
		letter-spacing: 0.1em;
		}
		#headnavi p a {
		letter-spacing: 0px;
		}
		p#forprint {
		display: none;
		}
		


div.bodyarea {
position: static;
clear: both;
border-style: none;
padding: 2px 0px 0px 0px;
}
	div#location {
	/*position: relative;--------*/
	clear: both;
	float: left;
	border-style: solid;
	border-width: 2px 0px 0px 0px;
	border-color: #ff0000;
	width:748px;
	margin: 0px;
	padding: 7px 0px 5px 2px;
	background: #ffffff url("/images/common/fj/images/location-bg.gif") repeat-x left bottom;
	}
	#location ol {
	/*position: relative;--------*/
	float: left;
	display: block;
	width: 730px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	border-style: none;
	}
		#location ol.noitem {
		visibility: hidden;
		}
	#location li {
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	border-style: none;
	font-size: 90%;
	}
	#location li a {
	margin: 0px 2px 0px 0px;
	}

	div#locationback {
	display: none;
	}

	div.contentsarea {
	position: static;
	clear: both;
	float: left;
	width: 100%;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #ffffff;
	}
	
	div.maincontents {
	position: static;
	float: left;
	width: 565px;
	border-style: none;
	}
	
	div.mainmenu {
	position: static;
	float: right;
	width: 175px;
	border-style: none;
	}

		div.mainmenu hr {
		height: 1px;
		color: #cccccc;
		background: none;
		border-style: dotted;
		border-width: 0px 0px 1px 0px;
		border-color: #cccccc;
		margin: 0px;
		padding: 0px;
		}
	
	div#changelanguage {
	clear: left;
	border-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}
	#changelanguage ul {
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 0px;
	}
	#changelanguage li {
	display: inline;
	border-style: none;
	margin: 0px 0px 0px 0px;
	padding: 4px 4px 4px 0px;
	font-size: 90%;
	word-break: break-all;
	}
	
	div#account {
	clear: left;
	border: solid 1px #999999;
	margin: 10px 0px 0px 0px;
	padding: 5px 0px;
	}
	#account p {
	border-style: none;
	margin: 0px 5px;
	padding: 0px;
	font-size: 90%;
	line-height: 100%;
	word-break: break-all;
	}
	#account ul {
	display: block;
	list-style: none;
	border-style: none;
	margin: 0.2em 5px 0px 5px;
	padding: 0px;
	}
	#account li {
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	line-height: 100%;
	word-break: break-all;
	}
	
	div#follows {
	clear: left;
	border: solid 1px #999999;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	background: #e5e5e5;
	}
	#follows ul {
	display: block;
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 0px;
	}
	#follows li {
	display: block;
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 4px 4px 4px 20px;
	background: url("/images/common/fj/images/right-navi/li_line_while.gif") no-repeat 4px 0.4em;
	font-size: 90%;
	word-break: break-all;
	}
		#follows li.current {
		background-color: #ffffff;
		color: #000000;
		}
	li#categories {
	border-style: none;
	background: #cccccc url("/images/common/fj/images/right-navi/li_vect_category.gif") no-repeat 4px 0.4em;
	}
	li#thiscontents {
	border-style: none;
	background: url("/images/common/fj/images/right-navi/li_vect_this.gif") no-repeat 4px 0.4em;
	}
		li#thiscontents .current {
		background-color: #ffffff;
		color: #000000;
		}
	li#followslast {
	border-style: none;
	background: url("/images/common/fj/images/right-navi/li_line_last.gif") no-repeat 4px 0.4em;
	}
		li#followlast .current {
		background-color: #ffffff;
		color: #000000;
		}
	
	div#tasks {
	clear: left;
	border: solid 1px #996666;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	}
	#tasks h2 {
	border-style: none;
	margin: 0px;
	padding: 4px 5px;
	font-size: 90%;
	word-break: break-all;
	background: #996666;
	color: #ffffff;
	}
	#tasks h3 {
	border-style: none;
	margin: 8px 0px 4px 0px;
	padding: 0px 5px;
	font-size: 90%;
	word-break: break-all;
	color: #996666;
	}
	#tasks ul {
	display: block;
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 0px;
	}
	#tasks li {
	display: block;
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 4px 0px 4px 20px;
	background: url("/images/common/fj/images/right-navi/li_dot_lv1.gif") no-repeat 4px 0.4em;
	font-size: 90%;
	word-break: break-all;
	}
		#tasks li li {
		background: url("/images/common/fj/images/right-navi/li_dot_lv2.gif") no-repeat 4px 0.4em;
		}
		#tasks li li li {
		background: url("/images/common/fj/images/right-navi/li_dot_lv3.gif") no-repeat 4px 0.4em;
		}
	
	div#relatedcontents {
	clear: left;
	border: solid 1px #888888;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	}
	#relatedcontents h2 {
	border-style: none;
	margin: 0px;
	padding: 4px 5px;
	font-size: 90%;
	word-break: break-all;
	background: #888888;
	color: #ffffff;
	}
	#relatedcontents ul {
	display: block;
	list-style: none;
	border-style: none;
	margin: 4px 0px 0px 0px;
	padding: 0px;
	}
	#relatedcontents li {
	display: block;
	list-style: none;
	border-style: none;
	margin: 0px;
	padding: 4px 0px 4px 20px;
	background: url("/images/common/fj/images/right-navi/li_dot_lv1.gif") no-repeat 4px 0.4em;
	font-size: 90%;
	word-break: break-all;
	}
		#relatedcontents li li {
		background: url("/images/common/fj/images/right-navi/li_dot_lv2.gif") no-repeat 4px 0.4em;
		}
		#relatedcontents li li li {
		background: url("/images/common/fj/images/right-navi/li_dot_lv3.gif") no-repeat 4px 0.4em;
		}
	
	ul.newlist {
	background: url("/images/common/fj/images/right-navi/hr.gif") repeat-x;
	}



div.footer {
position: static;
clear: both;
float: left;
width: 750px;
border-style: solid;
border-width: 2px 0px 0px 0px;
border-color: #ff0000;
margin: 10px 0px 0px 0px;
padding: 15px 0px 20px 0px;
background: #eeeeee;
}
	div#permanentmenu {
	position: static;
	border-style: none;
	}
	#permanentmenu ul {
	position: static;
	float: left;
	display: block;
	list-style: none;
	width: 750px;
	border-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: center;
	}
	#permanentmenu li {
	/*position: relative;--------*/
	display: inline;
	list-style: none;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #999999;
	margin: 0px;
	padding: 0px 3px 0px 6px;
	font-size: 90%;
	}
	#permanentmenu li.firstchild {
	border-width: 0px;
	}
	#permanentmenu a {
	margin: 0px;
	}
	div#creditline {
	position: static;
	clear: left;
	margin: 0px;
	padding: 0px;
	border-style: none;
	}
	#creditline p {
	position: static;
	display: block;
	border-style: none;
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
	line-height: 100%;
	font-size: 90%;
	vertical-align: bottom;
	}
	#creditline img {
	border-style: none;
	}



/* (2) media all (alternative) -------------------------------------------------------- */


body { margin: 0px 10px; padding: 0px; background: #ffffff; color: #000000; }

a:link { color: #003399; }
a:visited { color: #660099; }
a:active { color: #cc3300; }

hr.clear {
clear: both;
width: 100%;
height: 1px;
border-style: none;
margin: 0px;
padding: 0px;
color: #ffffff;
background: none;
}

hr.standard {
height: 1px;
color: #cccccc;
background: none;
border-style: solid;
border-width: 0px 0px 1px 0px;
border-color: #cccccc;
}



/* (3) media all (contents) -------------------------------------------------------- */


.contentsarea h1 {
clear: both;
margin: 10px 0px 0px 0px;
padding: 0px;
font-size: 140%;
}
.contentsarea h2 {
clear: both;
margin: 1em 0px 0px 0px;
padding: 4px 5px 2px 5px;
background: #e5e5e5;
font-size: 120%;
}
.contentsarea h3 {
clear: both;
border-style: solid; border-width: 0px 0px 0px 5px; border-color: #cc0000;
margin: 1.5em 0px 0px 0px;
padding: 2px 0px 1px 3px;
}
.contentsarea h4 { clear: both; margin: 1.5em 0px 0px 0px; padding: 0px; }
.contentsarea h5 { clear: both; margin: 1.5em 0px 0px 0px; padding: 0px; font-size: 90%; }
.contentsarea h6 { clear: both; margin: 1.5em 0px 0px 0px; padding: 0px; font-size: 84%; }

.contentsarea h2.heading_l2 { clear: both; margin: 1.5em 0px 0px 0px; padding: 4px 5px 2px 5px; background: #e5e5e5; font-size: 120%; }
.contentsarea h3.heading_l2 { clear: both; border-style: none; margin: 1.5em 0px 0px 0px; padding: 4px 5px 2px 5px; background: #e5e5e5; font-size: 120%; }

.contentsarea h2.heading_l3 {
clear: both;
border-style: solid; border-width: 0px 0px 0px 5px; border-color: #cc0000;
margin: 1.5em 0px 0px 0px;
padding: 2px 0px 1px 3px;
font-size: 100%;
}
.contentsarea h4.heading_l3 {
clear: both;
border-style: solid; border-width: 0px 0px 0px 5px; border-color: #cc0000;
margin: 1.5em 0px 0px 0px;
padding: 2px 0px 1px 3px;
font-size: 100%;
}
.contentsarea h3.heading_l4 {
clear: both;
border: 0px;
margin: 1.5em 0px 0px 0px;
padding: 0px;
font-size: 100%;
}

.contentsarea p {
margin: 0.5em 0px 0px 0px;
padding: 0px;
line-height: 150%;
}

.contentsarea li {
border-style: none;
margin: 0px 0px 0.5em 0px;
padding: 0px;
}

.contentsarea ol {
list-style: decimal outside;
border-style: none;
margin: 0.5em 0px 0px 0px;
padding: 0px 0px 0px 40px;
}
	.contentsarea li ol {
	list-style: upper-alpha outside;
	border-style: none;
	}
	.contentsarea li li ol {
	list-style: lower-alpha outside;
	}

.contentsarea ul {
list-style: disc outside;
border-style: none;
margin: 0.5em 0px 0px 0px;
padding: 0px 0px 0px 40px;
}
	.contentsarea li ul {
	list-style: circle outside;
	border-style: none;
	}
	.contentsarea li li ul {
	list-style: square outside;
	}

.contentsarea dl {
border-style: none;
margin: 0.5em 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
	.contentsarea dt {
	border-style: none;
	}
	.contentsarea dd {
	border-style: none;
	margin: 0.5em 0px 0px 0px;
	padding: 0px 0px 0px 40px;
	}


/* (4) media all (nav) -------------------------------------------------------- */


div.locationback {
display: block;
clear: both;
width: 100%;
height: 1.6em;
border-style: none;
margin: 0px;
padding: 4px 0px 0px 0px;
text-align: right;
}
	div.locationback p {
	display: block;
	float: right;
	border-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	}
	div.locationback a {
	display: block;
	border-style: none;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background: #ffffff url("/images/common/fj/images/arrow-back.gif") no-repeat left center;
	}

div.moreinfo {
clear: both;
border-style: none;
margin: 0px;
padding: 4px 0px 6px 0px;
background-color: #ffffff;
}
	div.moreinfo p {
	display: block;
	height: 15px;
	overflow: visible;
	border-style: none;
	margin: 0px;
	padding: 0px 17px 0px 0px;
	background: url("/images/common/fj/images/arrow-next.gif") no-repeat right center;
	text-align: right;
	font-size: 90%;
	}

div.contextnavi {
position: static;
border-style: none;
padding: 10px 0px;
}
	.contextnavi ul {
	position: static;
	display: block;
	list-style: none;
	width: 560px;
	border-style: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	}
	.contextnavi li {
	/*position: relative;--------*/
	display: inline;
	list-style: none;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #999999;
	margin: 0px;
	padding: 0px 3px 0px 6px;
	font-size: 90%;
	}
	.contextnavi li.firstchild {
	border-width: 0px;
	}
	.contextnavi a {
	margin: 0px;
	}

div.navifollowpage {
display: block;
clear: both;
width: 100%;
border-style: none;
margin: 1em 0px;
padding: 0px;
text-align: center;
}
	.navifollowpage ul {
	display: inline;
	list-style: none;
	display: block;
	clear: none;
	border-style: none;
	margin: 0px;
	padding: 0px;
	}
	.navifollowpage li {
	display: inline;
	border-style: none;
	margin: 0px;
	padding: 0px 1px;
	vertical-align: middle;
	font-size: 100%;
	white-space: nowrap;
	}
		.navifollowpage strong.current {
		border-style: none;
		margin: 0px;
		padding: 0px 4px;
		font-size: 90%;
		font-weight: bold;
		vertical-align: middle;
		}
		.navifollowpage li.previous {
		width: 4em;
		border-style: none;
		padding: 0px 3px 0px 20px;
		background: #ffffff url("/images/common/fj/images/arrow-back.gif") no-repeat left center;
		}
		.navifollowpage li.next {
		width: 4em;
		border-style: none;
		padding: 0px 20px 0px 3px;
		background: #ffffff url("/images/common/fj/images/arrow-next.gif") no-repeat right center;
		}
			.navifollowpage div.changesection {
			display: inline;
			width: 3em;
			margin: 0px;
			padding: 0px;
			}
	.navifollowpage li a {
	border-style: none;
	margin: 0px;
	padding: 0px 3px;
	font-size: 90%;
	vertical-align: middle;
	}
		.navifollowpage li a:link {
		border-color: #003399;
		}
		.navifollowpage li a:visited {
		border-color: #660099;
		}
		.navifollowpage li a:active {
		border-color: #cc3300;
		}

div.charindex {
display: block;
clear: both;
float: left;
width: 100%;
border-style: none;
margin: 1em 0px;
padding: 0px;
}
	div.charindex h2 {
	display: run-in;
	clear: none;
	float: left;
	border-style: none;
	margin: 0px;
	padding: 0px 10px 0px 20px;
	background: url("/images/common/fj/images/navi-bottom.gif") no-repeat left center;
	font-size: 100%;
	vertical-align: middle;
	}
	.charindex ul {
	list-style: none;
	display: block;
	border-style: none;
	margin: 0px;
	padding: 0px;
	}
	.charindex li {
	list-style: none;
	display: run-in;
	float: left;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color:#cccccc;
	margin: 0px;
	padding: 0px;
	}
		.charindex li.lastitem {
		border-width: 0px;
		}
	.charindex li a {
	display: block;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #003399;
	margin: 0px 8px;
	padding: 0px 5px;
	text-decoration: none;
	font-size: 90%;
	line-height: 100%;
	vertical-align: middle;
	}
		.charindex li a: link {
		border-color: #003399;
		}
		.charindex li a: visited {
		border-color: #666633;
		}
		.charindex li a: active {
		border-color: #666633;
		}

div.wordindex {
display: block;
clear: both;
float: left;
width: 100%;
border-style: none;
margin: 1em 0px;
padding: 0px;
}
	div.wordindex h2 {
	display: run-in;
	float: left;
	border-style: none;
	margin: 0px;
	padding: 0px 10px 0px 20px;
	background: url("/images/common/fj/images/navi-bottom.gif") no-repeat left center;
	font-size: 100%;
	vertical-align: middle;
	}
	.wordindex ul {
	list-style: none;
	display: block;
	border-style: none;
	margin: 0px;
	padding: 0px;
	}
	.wordindex li {
	list-style: none;
	display: run-in;
	float: left;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color:#cccccc;
	margin: 0px;
	padding: 0px;
	}
		.wordindex li.lastitem {
		border-width: 0px;
		}
	.wordindex li a {
	display: block;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #003399;
	margin: 0px 8px;
	padding: 0px;
	text-decoration: none;
	font-size: 90%;
	line-height: 100%;
	vertical-align: middle;
	}
		.wordindex li a: link {
		border-color: #003399;
		}
		.wordindex li a: visited {
		border-color: #666633;
		}
		.wordindex li a: active {
		border-color: #666633;
		}

strong.icon_pdf {
display: inline;
margin: 0px 2px;
padding: 1px 2px 0px 2px;
background: #cc0033;
color: #ffffff;
font-size: 80%;
font-weight: bold;
}
	strong.icon_pdf a:link { text-decoration: none; color: #ffffff; }
	strong.icon_pdf a:visited { text-decoration: none; color: #ffffff; }
	strong.icon_pdf a:active { text-decoration: none; color: #ffffff; }
	strong.icon_pdf a:hover { text-decoration: none; color: #ffffff; }
	a strong.icon_pdf { text-decoration: none; color: #ffffff; }

div.stage_newwindow {
border-style: none;
width: 95%;
margin: 15px 0px;
}

div.buttonnewwin {
text-align: center;
}
		.buttonnewwin img {
		margin: 0px 10px 10px 10px;
		padding: 0px;
		border-style: none;
		}




/* (5) media aural (nav) -------------------------------------------------------- */


div.navihidden {
/*position: absolute;--------*/
z-index: 100;
top: 0px;
right: 0px;
display: run-in;
width: 1px;
height: 1px;
border-style: none;
margin: 0px;
padding: 0px;
overflow: hidden;
}

.navihidden img {
vertical-align: bottom;
}



/* (6) media screen (nav) -------------------------------------------------------- */


div.naviscrolltop {
clear: both;
border-style: none;
margin: 0px;
padding: 4px 0px 6px 0px;
}
	div.naviscrolltop p {
	display: block;
	height: 15px;
	overflow: visible;
	border-style: none;
	margin: 0px;
	padding: 0px 17px 0px 0px;
	background: #ffffff url("/images/common/fj/images/navi-top.gif") no-repeat right center;
	text-align: right;
	font-size: 90%;
	}



